/**************************************
--------------------------------------

ASA template
Author: Integr8tiv

--------------------------------------
**************************************/


/*---------Main settings------------*/
#masterHeaderImage {
    background-image: url(images/logo-asa.svg);
    background-repeat: no-repeat;
    width: 250px;
    height: 100px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
}
p, a, li {
    font-family: 'Lato', sans-serif;
}

/*---------Main Nav----------------*/

/*div#navbar-collapse {
    border: solid;
    border-radius: 15px;
    border-color: #f0b92b;
}*/
.RadMenu.RadMenu_London .rmText, .RadMenu.RadMenu_London .rmHorizontal .rmText, .RadMenu.RadMenu_London .rmSlide .rmText {
    padding: 10px 25px;
}

.RadMenu.RadMenu_London .rmRootLink.rmSelected {
    color: #fff;
    background-color: #eeb111;
    border: none;
}

@media (min-width: 768px) {
li.rmItem.rmFirst {
    padding-left: 50px;
}
span.rmText.rmExpandDown {
    border-right: 1px dotted #0000003d;
}
}

/*----------Top Nav-------------*/
div#masterSocialNetworking {
    float: left;
}
.search-container-sm {
    float: left;
}
.auth-link-container-sm {
    display: inline-block !important;
    float: right;
    padding-left: 5px;
}
ul.NavigationUnorderedList {
        float: right;
	vertical-align: super;
}

/*----------Home page-----------*/

/*full-width*/
.Wrapper-FullWidth #masterContentArea.container {
    max-width: 100%;
    padding: 0;
}
.Wrapper-FullWidth #masterContentArea .container-inner {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.FullWidthArea-StyleBg3 {
    background-color: #f1f2f2;
    padding-top: 30px;
}
.FullWidthArea-StyleBg4 {
    padding-top: 40px;
}
.FullWidthArea-StyleBg1>.container-inner {
    max-width: 100% !important;
}

/*----------OBO panel----------*/
.obo-panel {
    line-height: 0em;
    white-space: nowrap;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 0px;
}

/*----------Main Slider----------*/
.carousel-caption {
    bottom: inherit;
    top: 25%;
}
.carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5 {
    text-align: left;
}
.carousel-caption p {
    text-align: left;
}
ol.carousel-indicators {
    display: none;
}

/*----------Home page call to action----------*/
.FullWidthArea-StyleBg1 {
    margin-top: -80px;
    padding-bottom: 60px;	
}
.homecalltoaction1 {
    border: solid;
    border-radius: 15px;
}
.homecalltoaction1 h2 {
    background-color: #30bbb1;
    margin: 0;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    font-size: 135%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}
.homecalltoaction2 {
    border: solid;
    border-radius: 15px;
}
.homecalltoaction2 h2 {
    background-color: #d79c38;
    margin: 0;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    font-size: 135%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}
.homecalltoaction3 {
    border: solid;
    border-radius: 15px;
}
.homecalltoaction3 h2 {
    background-color: #253b73;
    margin: 0;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    font-size: 135%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}
.homecalltoaction4 {
    border: solid;
    border-radius: 15px;
}
.homecalltoaction4 h2 {
    background-color: #1694b0;
    margin: 0;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    font-size: 135%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}
.homecalltoaction5 {
    border: solid;
    border-radius: 15px;
}
.homecalltoaction5 h2 {
    background-color: #eeb111;
    margin: 0;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    font-size: 135%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}

/*search bar*/
div#ctl01_TemplateBody_WebPartManager1_gwpciHomepageSearchFullWidth_ciHomepageSearchFullWidth_panTopBar {
    display: block;
    background-color: rgba(204, 154, 129, 0);
    padding: 8px 12px;
    text-align: center;
}
label#ctl01_TemplateBody_WebPartManager1_gwpciHomepageSearchFullWidth_ciHomepageSearchFullWidth_lblSearch {
    color: #5a5a5a;
}
html input[type="button"] {
    background: linear-gradient(to right, #000 , #ebaf11) !important;
    border-color: initial !important;
}

/*Advantage Program*/
.FullWidthArea-StyleBg2 {
    padding: 100px 0px 40px 0px;
    background: linear-gradient(to right, #000 , #ebaf11);
    color: #fff;
}
a.TextButton.HomepageButton {
    background-color: transparent !important;
    border-color: #fff;
    border: solid;
    padding: 10px 60px;
    border-radius: 12px;
}



/*---------Adjusting the aux menu---------*/
.header-search {
  padding: 0px 15px;
}
a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink {
    margin-top: 0px;
    margin-bottom: 0px;
}
span.nav-text {
    height: 22px !important;
}
.auth-link-container-sm {
    padding-top: 3px;
}


/*---------WebFormz Changes---------*/

textarea#ctl01_TemplateBody_WebPartManager1_gwpciMBSReviewForm1_ciMBSReviewForm1_Asi__Wfz__C100041dee2af1f0cc496b9f5a4d410ee4aed1__RadTextArea {
    max-width: 550px;
}


/*---------Footer---------*/

.footer-nav-copyright {
    background: #f1f2f2;
    color: #555;
}
.footer-content {
    background-color: #fff;
    color: #424242;
    text-align: left;
}
.footer-content h2 {
    color: #eeb111;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 500;
}
.footer-content li {
    list-style: none;
    margin-left: -37px;
}
.footer-content a {
    color: #555;
    text-decoration: none;
}
.footer-nav-copyright .footer-copyright {
    display: block;
    float: none;
}

/*---------Changing divs order in the footer to display copyright 1st---------*/
footer#ft {
    display: flex;
    flex-direction: column;
}
.footer-nav-copyright {
    order: 1;
}
.footer-content {
    order: 2;
    padding-bottom: 1.5em;
}

/*---------Cart icon---------*/

.nav-auxiliary .nav-aux-button.nav-aux-cart .cartCenter {
    background-color: #f0b92b;
}

/*---------Buttons---------*/
.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
    background: linear-gradient(to right, #000 , #ebaf11) !important;
    border-color: initial !important;
}
.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    color: #fff !important;
}

/*---------Events pages---------*/

.EventSummary {
    background-color: #f1f2f2;
}

/*---------Profile page---------*/
.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #f1f2f2;
}
.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 600;
}
h1, .h1, .PageTitle, h2, .h2, .PanelTitle {
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 600;
}
h1, .h1, .PageTitle {
    color: #eeb111;
}
h5, .h5 {
    color: #333333;
}
h4, .h4, .SectionLabel {
    color: #424242;
    font-size: 150%;
    font-family: Calibri, Helvetica Neue, Roboto, sans-serif;
    font-weight: 600;
}
a {
    color: #eeb111;
    text-decoration: underline;
}
a:hover, a:focus, a:active {
    color: #d4a017 !important;
}
a:visited {
    color: #d4a017 !important;
}
a.rtsLink.rtsSelected {
    color: #fff !important;
}
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #eeb111;
    background-color: #eeb111;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #eeb111;
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #eeb111;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background: linear-gradient(to right, #000 , #ebaf11) !important;
    border: none;
}

/*---------IQAs---------*/
.RadGrid a, .RadToolTip a {
    color: #eeb111 !important;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #c5c5c5;
    border-color: #c5c5c5;
}
.RadGrid a:hover, .RadGrid a:focus, .RadGrid a:active, .RadToolTip a:hover, .RadToolTip a:focus, .RadToolTip a:active {
    color: #d4a017 !important;
}

/*---------Pop-up windows---------*/
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #eeb111;
}
.FilterPanel {
    background-color: #f1f2f2;
}

/*---------Quote---------*/
.Quote {
    background: #f1f2f2;
    border-left: 10px solid #eeb111;
}

/*---------OBO---------*/
.ProxyPanelContact {
    background-color: #ffffff;
    padding-bottom: 15px;
}
.ProxyPanelContact, .ProxyPanelContact .obo-label {
    color: #777;
}
.ProxyPanelContact a {
    color: #777;
}
.ProxyPanelContact a:hover, .ProxyPanelContact a:visited {
    color: #777777 !important;
}
.ProxyPanelContact a:active {
    color: #777 !important;
}
.obo-action.obo-change-contact:hover, .obo-action.obo-change-contact:focus, a:hover .obo-action.obo-change-contact, a:focus .obo-action.obo-change-contact {
    background-position: 0px 0;
}
.obo-action.obo-clear:hover, .obo-action.obo-clear:focus, a:hover .obo-action.obo-clear, a:focus .obo-action.obo-clear {
    background-position: -35px 0;
}


/*---------Side nav---------*/
.nav-secondary .sub-nav-head {
    background-color: #eeb111;
}
.nav-secondary {
    background-color: #f7f7f7;
}
.RadTreeView.RadTreeView_London a.rtIn {
    color: #777777;
}

/*---------Mobile view---------*/
@media (max-width: 767px) {
ul.NavigationUnorderedList {
    float: none;
}
.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
    background: transparent url(images/ResponsiveHeaderSprite.png) 0 -100px no-repeat;
}
.nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: #eeb111;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
    background: transparent url(images/ResponsiveHeaderSprite.png) 0 -50px no-repeat;
}
.navbar-toggle .icon-search {
    background: transparent url(images/ResponsiveHeaderSprite.png) 0 0px no-repeat;
}
.navbar-toggle.collapsed {
    background-color: #eeb111;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #777777;
}
.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #777777;
}
.nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {
    margin-left: 5px;
}
button[data-target="#search-collapse"] {
    display: none !important;
}
}


/*---------Hide Search bar---------*/

.header-search {
    display: none;
}

/*Font*/
@import url('https://fonts.googleapis.com/css?family=Lato');

/*Header full-width*/
@media (min-width: 764px){
.header-container {
    max-width: 100%;
}
}


/*Main nav*/
.RadMenu.RadMenu_London .rmText, .RadMenu.RadMenu_London .rmHorizontal .rmText, .RadMenu.RadMenu_London .rmSlide .rmText {
    padding: 0px 10px;
    font-family: 'Lato', sans-serif;
    text-transform: none;
    font-size: 16px !important;
    font-weight: normal;
}
/*div#navbar-collapse {
    border: 2px solid #eeb111;
    border-radius: 20px 0 0 20px;
}*/
.rmRootGroup.rmToggleHandles.rmHorizontal {
    border: 2px solid #eeb111;
    border-radius: 20px 0 0 20px;
    padding: 15px 0px;
    margin-bottom: 10px;
}
.RadMenu.RadMenu_London .rmRootLink.rmExpanded, .RadMenu.RadMenu_London .rmRootLink:hover, .RadMenu.RadMenu_London .rmRootLink.rmFocused {
    background-color: #fff;
    color: #ebaf3e !important;
}
.rmLink.rmRootLink:active, .rmLink.rmRootLink:visited {
    color: #545454 !important;
}
@media (min-width: 764px){
.RadMenu.RadMenu_London {
    padding: 15px 0px;
}
.rmLink.rmRootLink {
    border-left: 2px solid rgba(161,161,161,0.5);
    padding: 0 20px !important;
}
.rmItem.rmFirst > .rmLink.rmRootLink {
    border-left: 0px none rgba(161, 161, 161, 0.5);
}
.auth-link-container-sm {
    background: linear-gradient(to right, #000 , #ebaf11) !important;
    border: none;
    border-radius: 7px;
    padding: 5px 20px;
}
#ctl01_LoginStatus1 {
    color: #fff;
    text-decoration: none;
}
#ctl01_LoginStatus1:hover, #ctl01_LoginStatus1:active, #ctl01_LoginStatus1:visited {
    color: #fff !important;
}
.NavigationUnorderedList {
    margin-top: 4px;
}
}

/*Social icons*/
@font-face{
    font-family:Font Awesome\ 5 Brands;
    font-style:normal;
    font-weight:400;
    src:url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.eot);
    src:url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.0.6/webfonts/fa-brands-400.svg#fontawesome) format("svg")
}
#ste_container_SocialNetworking ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 7px 0;
    text-align: right;
}
#ste_container_SocialNetworking ul li {
display: inline-block;
}
#ste_container_SocialNetworking ul li a {
    color: #939598;
    padding: 10px 7px;
}

.fab {
    font-family: 'Font Awesome 5 Brands';
}
.fab {
    font-family: 'Font Awesome 5 Brands';
}
.fa, .fas, .far, .fal, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.fa-twitter:before {
    content: "\f099";
}
.fa-facebook-f:before {
    content: "\f39e";
}
.fa-linkedin-in:before {
    content: "\f0e1";
}
.fa-youtube:before {
    content: "\f167";
}

/*Fonts*/
h1, h2, h3, h4, p, a {
    font-family: 'Lato', sans-serif;
}
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}
input, button, select, textarea {
    font-family: 'Lato', sans-serif;
}

/*Cart Page*/
.CartCharges .GrandTotal .PanelField .Label {
    color: #eeb111;
}
.CartCharges .GrandTotal .PanelField {
    color: #eeb111;
}

/*My Commitees hover*/

.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
    background-color: #fff;
}

/*WebFormz fields*/

@media (min-width: 764px) {
#ctl01_TemplateBody_WebPartManager1_gwpciMBSReviewForm1_ciMBSReviewForm1_Asi__Wfz__C100041dee2af1f0cc496b9f5a4d410ee4aed1__RadTextArea {
    width: 560px;
    height: 300px;
}
textarea#ctl01_TemplateBody_WebPartManager1_gwpciMBSReviewForm1_ciMBSReviewForm1_Asi__Wfz__C100041dee2af1f0cc496b9f5a4d410ee4aed1__RadTextArea {
    max-width: 560px;
}
}